#main-nav {
  text-align: center;
}

#main-nav .vnav {
  list-style: none;
  padding: 0;
  margin: 0;
}
#main-nav .vnav__item {
  position: relative;
}
#main-nav .vnav__item:hover {
  background-color: #3B82BD;
}
#main-nav .vnav__item:hover > a {
  color: #fff;
}
#main-nav .vnav__item:hover > .vnav__subnav {
  display: block;
  text-align: left;
}

@media screen and (max-width: 1030px) {#main-nav .vnav__link {font-size: 12px !important;}}


#main-nav .vnav__link {
  color: #FFFFFF;
  display: block;
  font-size: 13px;
  font-weight: bold;
  xletter-spacing: 0.05em;
  line-height: 50px;
  padding: 0 14px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  font-family: arial,sans-serif;
  }

@media screen and (min-width:980px) {.vnav--level1 li.vnav__item {border-top-left-radius:7px !important; border-top-right-radius:7px !important;} #xmain-nav .vnav__link a:nth-child(3) {font-size:15px !important;} .vnav--level1 li.vnav__item:nth-child(3) {background-color:#66A1DE !important;} .vnav--level1 li.vnav__item ul.vnav--level2 li.vnav__item:nth-child(3) {background-color:#2F628E !important;} .vnav--level1 li.vnav__item:nth-child(1) {display:none !important;} .vnav--level1 li.vnav__item ul.vnav--level2 li.vnav__item:nth-child(1) {display:block !important;}}


#main-nav .vnav__link:hover {
 xbackground-color: #2F628E !important;
}



#main-nav .vnav__item:hover {
  color: #FFF;
  background-color: #2F628E !important;
  text-decoration: underline;
}





#main-nav .vnav__link--active {
  color: #fff;
  background-color: transparent;
  text-decoration: none;
}




#main-nav .vnav__subnav {
  text-align: left;
  display: none;
  background: #2F628E;
  position: absolute;
  z-index: 600;
  padding: 10px 0;
}

#main-nav .vnav__subnav .vnav__item {
  display: block;
}
#main-nav .vnav__subnav .vnav__link {
  color: #ffffff;
  font-size: 13px;
  white-space: nowrap;
  line-height: 1.4;
  text-align: left;
  padding: 4px 15px;
  text-transform: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

#main-nav .vnav__subnav .vnav__link--active {
   xbackground-color: #2F628E !important;
}

#main-nav .vnav--level1 {
  position: relative;
  display: inline-table;
}
#main-nav .vnav--level1 > .vnav__item {
  padding: 0;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}

#main-nav .vnav--level2 {xoutline:2px #ffffff solid !important; xmargin-top:2px;}

#main-nav .vnav--horizontal .vnav__subnav {
  left: 0;
  top: 100%;
}
#main-nav .vnav--horizontal .vnav--level3, .vnav--horizontal .vnav--level4 {
  left: 100%;
  top: 0;
}
#main-nav .vnav--vertical .vnav__item {
  display: block;
}
#main-nav .vnav--vertical .vnav__subnav {
  left: 100%;
  top: 20px;
}
#main-nav .vnav--horizontal .vnav--level4 {
    left: 100%;
    top: 0;
}




#push-menu {
  text-align: left;
  overflow: hidden;
  overflow-y: scroll;
}

#push-menu .vnav {
  list-style: none;
  padding: 0;
  margin: 0;
}
#push-menu .vnav__item {
  position: static;
}
#push-menu .vnav__item:hover {
  background: transparent;
}
#push-menu .vnav__item:hover > a {
  color: #fff;
  text-decoration: none;
}

#push-menu .vnav__link--active + .vnav__subnav, #push-menu .vnav__item:hover > .vnav__subnav {
  display: block;
  text-align: left;
}
#push-menu .vnav__link {
  color: #fff;
  display: block;
  text-align: left;
  padding: 12px 15px;
  text-transform: uppercase;
}
#push-menu .vnav__link--active {
  color: #fff;
  background: #152D42;
  text-decoration: none;
}

#push-menu .vnav__subnav {
  text-align: left;
  display: none;
  background: transparent;
  border: 0;
  position: relative;
}
#push-menu .vnav__subnav .vnav__item {
  display: block;
}
#push-menu .vnav__subnav .vnav__link {
  color: #fff;
  font-size: 12px;
  white-space: normal;
  text-align: left;
  padding: 8px 15px 8px 30px;
}

#push-menu .vnav--level1 {
  position: relative;
  display: block;
}
#push-menu .vnav--level1 > .vnav__item {
  padding: 0;
  display: block;
  vertical-align: middle;
  *vertical-align: auto;
  *zoom: 1;
  *display: inline;
}
#push-menu .vnav--horizontal .vnav__subnav {
  left: 0;
  top: 100%;
  padding: 0;
}
#push-menu .vnav--horizontal .vnav--level3, .vnav--horizontal .vnav--level4 {
  left: 0;
  top: 0;
}
#push-menu .vnav--level3 .vnav__link {
  padding-left: 45px;
}

#push-menu .vnav--level4 .vnav__link {
  padding-left: 60px;
}
#push-menu .vnav--vertical .vnav__item {
  display: block;
}
#push-menu .vnav--vertical .vnav__subnav {
  left: 100%;
  top: 0px;
}

#main-nav #display_menu_1 {border-top:1px #3C82BD solid !important}

#display_menu_1 .vnav__item {background-color:transparent;}
#display_menu_1 .vnav__item:hover {background-color:2F628E !important;}
#display_menu_2 .vnav__item {background-color:transparent;}
#display_menu_2 .vnav__item:hover {background-color:transparent;}



@media screen and (min-width: 980px)  {.vnav--level3 li.vnav__item a {position: relative; top:-7px;}}
@media screen and (min-width: 980px)  {}